Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.openworklabs.com/v1/plugins \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "<string>" } '
{ "ok": true, "item": { "id": "<string>", "organizationId": "<string>", "name": "<string>", "description": "<string>", "createdByOrgMembershipId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z", "memberCount": 4503599627370495, "marketplaces": [ { "id": "<string>", "name": "<string>" } ] } }
Creates a new private plugin and grants the creator manager access.
1 - 255
1
Plugin created successfully.
Show child attributes
Was this page helpful?